@charset "UTF-8";
/* CSS Document */
body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background-color:rgba(255,255,255,1);
	color:rgba(0,33,39,1);
	font-family:'lato-light';
	font-size:18px;
	line-height:1.4em;
	letter-spacing:0.04em;
}

.clear {clear:both; display:block; }

@font-face {
    font-family:'lato-light';
    src: url('fonts/lato/light/lato-light-webfont.eot');
    src: url('fonts/lato/light/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato/light/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato/light/lato-light-webfont.woff') format('woff'),
         url('fonts/lato/light/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato/light/lato-light-webfont.svg#latolight') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'lato-bold';
    src: url('fonts/lato/bold/lato-bold-webfont.eot');
    src: url('fonts/lato/bold/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato/bold/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato/bold/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato/bold/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato/bold/lato-bold-webfont.svg#latobold') format('svg');
    font-weight:normal;
    font-style:normal;

}
@font-face {
    font-family:'lato-black';
    src: url('fonts/lato/black/lato-black-webfont.eot');
    src: url('fonts/lato/black/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato/black/lato-black-webfont.woff2') format('woff2'),
         url('fonts/lato/black/lato-black-webfont.woff') format('woff'),
         url('fonts/lato/black/lato-black-webfont.ttf') format('truetype'),
         url('fonts/lato/black/lato-black-webfont.svg#latoblack') format('svg');
    font-weight:normal;
    font-style:normal;
}

/* LINKS */

a { color:inherit; text-decoration:none; border:0 none;}
a:hover { cursor:pointer; }
a.txtlink { text-decoration:underline; color:var(--c_red);}
a.txtlink:hover, a.formdetail_link:hover { opacity:0.8;}
a:link img {border:0px;}

/* HEADLINES | TXT | MARKUPS */

h1, h2, h3, h4 { margin:0; padding:0; font-weight:normal;}
h1 { font-family:'lato-black'; font-size:1.8em; line-height:1.1em; letter-spacing:0.09em;}
h2 { font-family:'lato-black'; font-size:1.6em; line-height:1.3em; letter-spacing:0.02em;  }
h3 { font-family:'lato-light'; font-size:1.2em; line-height:1.2em; }
h4 { font-family:'lato-light'; font-size:1.0em; line-height:1.2em; }

b, strong { font-weight:normal; font-family:'lato-bold';}
p { margin:0; padding:0; line-height:1.4em; float:left;}
small { font-size:0.8em;}

.txt_center { text-align:center;}
.txt_left { text-align:left;}
.txt_right { text-align:right;}
.txt_block { text-align:justify;}
.uppercase { text-transform:uppercase;}

.icon, .logo, .tile span, .impression_item, .quizitem, .eventitem .image img, .eventitem, label.mapstation 
{	transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
}

{-webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -ms-font-smoothing: antialiased; -o-font-smoothing: antialiased;}

#root{
	animation:BlendInAnimation 1.8s ease;
	-webkit-animation:BlendInAnimation 1.8s ease;
	-moz-animation:BlendInAnimation 1.8s ease;
	-ms-animation:BlendInAnimation 1.8s ease;
	-o-animation:BlendInAnimation 1.8s ease;
}

/*BlendInAnimation*/
@-webkit-keyframes BlendInAnimation {
	0% { opacity:0;}
	20% { opacity:0;}
	100% { opacity:1;}
}

@-moz-keyframes BlendInAnimation {
	0% { opacity:0;}
	20% { opacity:0;}
	100% { opacity:1;}
}

@-ms-keyframes BlendInAnimation {
	0% { opacity:0;}
	20% { opacity:0;}
	100% { opacity:1;}
}

@-o-keyframes BlendInAnimation {
	0% { opacity:0;}
	20% { opacity:0;}
	100% { opacity:1;}
}

/* COLORS */
.c_greenblack {color:rgba(0,33,39,1);}
.c_greendark {color:rgba(10,52,44,1);}
.c_greenmed {color:rgba(64,143,87,1);}

.c_greenlight {color:rgba(165,201,108,1);}

.c_banana {color:rgba(255,213,122,1);}
.c_peach {color:rgba(245,165,116,1);}
.c_salmon {color:rgba(236,96,88,1);}

.c_blueberry {color:rgba(149,206,237,1);}
.c_grape {color:rgba(156,144,197,1);}
.c_raspberry {color:rgba(212,93,130,1);}
.c_pear {color:rgba(182,174,136,1);}

*::-webkit-selection { background-color:rgba(165,201,108,1); color:#FFF; text-shadow:none;}
*::-moz-selection { background-color:rgba(165,201,108,1); color:#FFF; text-shadow:none;}
*::selection { background-color:rgba(165,201,108,1); color:#FFF; text-shadow:none;}


/* ELEMENTS */
img { width:100%; float:left; margin:0; padding:0;}
input.hidden { display:none;}
label:hover { cursor:pointer;}

/* NAV */
#nav { 
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:999;
}

#nav.home {
	background:-ms-linear-gradient(180deg, rgba(10,52,44,0.2) 0%, rgba(10,52,44,0) 97% );
	background:-webkit-linear-gradient(180deg, rgba(10,52,44,0.2) 0%, rgba(10,52,44,0) 97% );
	background:-moz-linear-gradient(180deg, rgba(10,52,44,0.2) 0%, rgba(10,52,44,0) 97% );
	background:-o-linear-gradient(180deg, rgba(10,52,44,0.2) 0%, rgba(10,52,44,0) 97% );
	background:linear-gradient(180deg, rgba(10,52,44,0.2) 0%, rgba(10,52,44,0) 97% );
}

#nav .inner {position:relative;}

#nav .logo { width:156px; float:left; margin:36px 0 0 54px;}

#nav .mobileicon { display:none;}

#nav .navitem_wrap {
	width:568px;
	float:right;
	margin:30px 25px 0 0;
	color:rgba(0,33,39,1);
}

#nav.home .navitem_wrap {color:rgba(255,255,255,1);}

.navitem.mobile { display:none;}

.navitem {
	width:auto;
	float:left;
	margin:0 2%;
	letter-spacing:0.2em;
	font-size:0.8em;
	font-family:'lato-bold';
}

#root.rundgang #nav > .inner > .navitem_wrap > a:nth-of-type(2) > .navitem { color:rgba(165,201,108,1);}
#root.aktivitaeten #nav > .inner > .navitem_wrap > a:nth-of-type(3) > .navitem { color:rgba(165,201,108,1);}
#root.waldquiz #nav > .inner > .navitem_wrap > a:nth-of-type(4) > .navitem { color:rgba(165,201,108,1);}
#root.wissenswertes #nav > .inner > .navitem_wrap > a:nth-of-type(5) > .navitem { color:rgba(165,201,108,1);}

#nav > .inner > .navitem_wrap > a:nth-of-type(5) > .navitem { margin:0 0 0 2%;}

.backlink_item {
	width:auto;
	right:2%;
	top:60px;
	position:absolute;
	font-size:0.8em;
}

/* CONTENT */
#content { width:100%; float:left;}

#content > .c_inner:nth-of-type(1) { margin-top:180px;}

.section { width:100%; float:left; padding:40px 0;}

.inner,
.c_inner {
	width:100%;
	max-width:1200px;
	margin:0 auto;
}

@media screen and (max-width:1300px) {
	.c_inner { width:90%; } 
}



.datenschutz > h2,
.datenschutz > p { width:100%; float:left; margin:10px 0;}

.intro_txt { width:100%; float:left; text-align:center;}
.intro_txt h1 {}
.intro_txt p {
	width:100%;
	margin:40px auto;
	float:left;
	font-size:1.2em;
	line-height:1.8em;
}

.pageheadline h1 { text-align:center; text-transform:uppercase;}


.pageicon,
.emblem { width:120px; height:120px; margin:50px auto;}

.pageicon {
	padding:24px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}

/* PAGE */

.page_fullwidth,
.wrapper { width:100%; float:left;}
.wrapper { margin:10px 0;}

.primary_txt { text-align:center;}

.primary_txt,
.page_image,
.pageheadline { width:100%; float:left; margin:0 0 40px 0;}

.pageheadline.subsection { margin:60px 0 20px 0; }

.page_factbox {
	width:100%;
	float:left;
	margin:40px 0%;
	outline:1px solid rgba(0,0,0,0.1);
}

img.imp_gal {
	max-width:100%;
	width:auto;
	float:left;
	margin:5px;
}

.page_factbox .row { width:100%; float:left; border-bottom:1px solid rgba(0,0,0,0.1);}
.page_factbox .row:nth-of-type(odd) {background-color:rgba(0,0,0,0.01);}
.page_factbox .row:last-of-type { border:0px none;}

.page_factbox .row .col {
	min-height:24px;
	border-right:1px solid rgba(0,0,0,0.1);
	background-color:rgba(0,0,0,0.02);
	float:left;
	padding:5px 1%;
}

.page_factbox .row .col:last-of-type { border:0px none;}

.page_factbox .row .col:nth-of-type(1) { width:28%; margin-left:-1px;}
.page_factbox .row .col:nth-of-type(2) { width:68%;}

.page_subtopic_wrap { width:100%; float:left; margin:40px 0;}

.subtopic_item {width:100%; float:left; margin-bottom:60px;}

.subtopic_item:nth-of-type(even) .st_image { float:right;} 
.subtopic_item:nth-of-type(odd) .st_image { float:left;} 

.subtopic_item:nth-of-type(even) .st_info { float:left; text-align:right;} 
.subtopic_item:nth-of-type(odd) .st_info { float:right;} 

.subtopic_item .st_image { width:36%;}
.subtopic_item .st_info { width:56%; padding:0 4% 0 4%;}

.subtopic_item .st_info h2,
.subtopic_item .st_info p { width:100%; float:left}
.subtopic_item .st_info h2 {margin-bottom: 10px;}

.pagepreview_wrap {
	width:90%;
	float:left;
	padding:40px 5%;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	align-content:center;
}

.pagepreview_wrap .pageprieview_item {
	width:auto;
	float:left;
	margin:8px;
	padding:16px 24px;
	text-align:center;
	outline:1px solid rgba(0,0,0,0.1);
}

.autor { width:100%; float:left; text-align:center;}

/*QUIZITEM*/

.quizitem_wrap {
	width:100%;
	float:left;
	margin:20px 0 100px 0;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	align-content:center;
}

.quizitem {
	width:30.33%;
    float:left;
    margin:12px 0.5% 0 0.5%;
	text-align:center;
	padding:40px 1%;
	background-color: rgba(165,201,108,1);
}

.quizitem:hover { box-shadow:0px 0px 20px rgba(0,0,0,0.3);} 

/* BUTTON */
.button_wrap {
	width:100%;
	float:left;
	margin:80px 0;
	display:flex ;
	flex-direction:row ;
	flex-wrap:wrap ;
	justify-content:center ;
	align-items:center ;
	align-content:center ;
}

.button {
	width:auto;
	padding:20px 32px;
	background-color:rgba(10,52,44,1);
	color:rgba(255,255,255,1);
	font-size:1.2em;
	letter-spacing:0.15em;
	text-transform:uppercase;
}

/* GRAPHIC */
.graphic_fullwidth { width:100%; float:left; margin:60px 0 0 0;}

.graphic_fullwidth .g_forest {
	width:100%;
	max-width:1200px;
	float:none;
	margin:0 auto;
}

.graphic_fullwidth .g_grass { 
	width:100%;
	float:left;
	height:50px;
	background-color:rgba(165,201,108,1);
	-webkit-clip-path: polygon(0 0, 0% 80%, 25% 100%, 50% 85%, 80% 100%, 100% 80%, 100% 0);
	-moz-clip-path: polygon(0 0, 0% 80%, 25% 100%, 50% 85%, 80% 100%, 100% 80%, 100% 0);
	-ms-clip-path: polygon(0 0, 0% 80%, 25% 100%, 50% 85%, 80% 100%, 100% 80%, 100% 0);
	-o-clip-path: polygon(0 0, 0% 80%, 25% 100%, 50% 85%, 80% 100%, 100% 80%, 100% 0);
}

.graphic_fullwidth.footer > .g_grass {
	-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
	-moz-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
	-ms-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
	-o-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 0);
}

/* MAP */

.c_inner > .map_fullwidth {background-color:rgba(255,255,255,0);}

.map_fullwidth {
	width:100%;
	float:left;
	background-color:rgba(245,245,245,1);
	padding:80px 0;
	margin-top:-20px;
}

.map_fullwidth h1 { width:100%; float:left; text-align:center;}

.map_fullwidth .map_wrap {
	width:100%;
	float:left;
	margin:80px 0 0 0;
	
	display:flex ;
	flex-direction:row ;
	flex-wrap:wrap ;
	justify-content:center ;
	align-items:center ;
	align-content:center ;
}

.map_fullwidth .map_items {
	width:100%;
	max-width:800px;
	margin:0 auto;
	position:relative;
}

.map_wrap .startpoint {
	position:absolute;
	width:24px;
	height:24px;
	padding:8px;
	text-align:center;
	background-color:rgba(255,255,255,1);
	box-shadow:0px 0px 34px rgba(0,0,0,0.4);
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	margin:22% 0 0 46%;
}

.map_wrap .route01,
.map_wrap .route02,
.map_wrap .route03 { position:absolute; opacity:1;}

.map_wrap .route01 { width:56.39%; margin:20.9% 0 0 22.85%;}
.map_wrap .route02 { width:24%; margin:21.65% 0 0 24.3%; }
.map_wrap .route03 { width:34.8%; margin:25.9% 0 0 43.7%; }

.route_selector_wrap {
	width:150px;
	float:left;
	margin:0 0 0 5%;
	position:absolute;
}

.route_descr {
	width:280px;
	height:auto;
	position:absolute;
	padding:24px;
	left:0;
	margin:130px 0 0 5%;
	z-index:980;
	font-size:1.1em;
}

.route_descr > .d01,
.route_descr > .d02,
.route_descr > .d03 { display:none;}

.route_descr > small, .route_descr > span, .route_descr > b { width:100%; float:left;}
.route_descr small { padding-top:20px;}

input#route-001:checked ~ .map_wrap .map_items .route02,
input#route-001:checked ~ .map_wrap .map_items .route03,
input#route-002:checked ~ .map_wrap .map_items .route01,
input#route-002:checked ~ .map_wrap .map_items .route03,
input#route-003:checked ~ .map_wrap .map_items .route01, 
input#route-003:checked ~ .map_wrap .map_items .route02 {
	-webkit-filter: brightness(5) grayscale(1);
	filter: brightness(5) grayscale(1);
	opacity:0.8;
}

input#route-001:checked ~ .map_wrap .map_items .route01,
input#route-002:checked ~ .map_wrap .map_items .route02,
input#route-003:checked ~ .map_wrap .map_items .route03 { opacity:1;}

input#route-001:checked ~ .route_descr > .d01,
input#route-002:checked ~ .route_descr > .d02,
input#route-003:checked ~ .route_descr > .d03 { display:block;}

input#route-001:checked ~ .route_selector_wrap label[for="route-001"],
input#route-002:checked ~ .route_selector_wrap label[for="route-002"],
input#route-003:checked ~ .route_selector_wrap label[for="route-003"] {font-family:'lato-black';}

label[for="route-001"],
label[for="route-002"],
label[for="route-003"] { 
	font-size:1.0em;
	text-transform:uppercase;
	float:left;
	width:128px;
	margin:8px 0 0 0;
	padding:0 0 0 14px;
}

label[for="route-001"] { border-left:8px solid rgba(235,97,89,1);}
label[for="route-002"] { border-left:8px solid rgba(248,234,104,1);}
label[for="route-003"] { border-left:8px solid rgba(112,131,192,1);}

.iframe.map { width:100%; float:left; margin:30px 0;}

.station_descr .marker,
label.mapstation {
	width:16px;
	height:16px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	background-color:rgba(255,255,255,1);
	position:absolute;
}

label.mapstation:hover {
	transform:scale(1.6);
	-webkit-transform:scale(1.6);
	-moz-transform:scale(1.6);
	-ms-transform:scale(1.6);
	-o-transform:scale(1.6);
}

label.mapstation {
	animation:HopAnimation 0.2s 1 linear;
	-webkit-animation:HopAnimation 0.2s 1 linear;
	-moz-animation:HopAnimation 0.2s 1 linear;
	-ms-animation:HopAnimation 0.2s 1 linear;
	-o-animation:HopAnimation 0.2s 1 linear;
}

/*HopAnimation*/
@-webkit-keyframes HopAnimation {
	0% { -webkit-transform:scale(1.0) translate(0,0);}
	50% { -webkit-transform:scale(1.6) translate(0,-8px);}
	100% {-webkit-transform:scale(1.0) translate(0,0); }
}

.station_descr { width:100%; float:left; margin:20px 0;}
.station_descr .descr { width:100%; float:left; display:none;}
.station_descr small { float:left; width:90%; padding-top:0px;}

.station_descr .marker { 
	width:12px;
	height:12px;
	position:inherit;
	float:left;
	margin:6px 8px 0 0;
	background-color:rgba(208,77,77,1);
}

label.mapstation[for="station-01"] {margin:21.8% 0 0 43.5%; animation-delay:3s;}
label.mapstation[for="station-02"] {margin:18.7% 0 0 34%; animation-delay:8s;}
label.mapstation[for="station-03"] {margin:42.5% 0 0 27.8%; animation-delay:5s;}
label.mapstation[for="station-04"] {margin:52% 0 0 42%; animation-delay:6s;}
label.mapstation[for="station-05"] {margin:50% 0 0 43%; animation-delay:7s;}
label.mapstation[for="station-06"] {margin:34% 0 0 36.5%; animation-delay:4s;}
label.mapstation[for="station-07"] {margin:31% 0 0 44.5%; animation-delay:9s;}
label.mapstation[for="station-08"] {margin:43.4% 0 0 46%; animation-delay:10s;}
label.mapstation[for="station-09"] {margin:69.5% 0 0 46%; animation-delay:19s;}
label.mapstation[for="station-10"] {margin:63.8% 0 0 72%; animation-delay:12s;}
label.mapstation[for="station-11"] {margin:50% 0 0 71%; animation-delay:11s;}
label.mapstation[for="station-12"] {margin:40% 0 0 67%; animation-delay:14s;}
label.mapstation[for="station-13"] {margin:36.5% 0 0 59%; animation-delay:15s;}
label.mapstation[for="station-14"] {margin:38% 0 0 55.2%; animation-delay:18s;}
label.mapstation[for="station-15"] {margin:35.8% 0 0 52.5%; animation-delay:17s;}
label.mapstation[for="station-16"] {margin:32.4% 0 0 52.6%; animation-delay:13s;}
label.mapstation[for="station-17"] {margin:29.8% 0 0 55.4%; animation-delay:16s;}
label.mapstation[for="station-18"] {margin:32% 0 0 59%; animation-delay:20s;}

input#station-01:checked ~ .map_wrap label.mapstation[for="station-01"],
input#station-02:checked ~ .map_wrap label.mapstation[for="station-02"],
input#station-03:checked ~ .map_wrap label.mapstation[for="station-03"],
input#station-04:checked ~ .map_wrap label.mapstation[for="station-04"],
input#station-05:checked ~ .map_wrap label.mapstation[for="station-05"],
input#station-06:checked ~ .map_wrap label.mapstation[for="station-06"],
input#station-07:checked ~ .map_wrap label.mapstation[for="station-07"],
input#station-08:checked ~ .map_wrap label.mapstation[for="station-08"],
input#station-09:checked ~ .map_wrap label.mapstation[for="station-09"],
input#station-10:checked ~ .map_wrap label.mapstation[for="station-10"],
input#station-11:checked ~ .map_wrap label.mapstation[for="station-11"],
input#station-12:checked ~ .map_wrap label.mapstation[for="station-12"],
input#station-13:checked ~ .map_wrap label.mapstation[for="station-13"],
input#station-14:checked ~ .map_wrap label.mapstation[for="station-14"],
input#station-15:checked ~ .map_wrap label.mapstation[for="station-15"],
input#station-16:checked ~ .map_wrap label.mapstation[for="station-16"],
input#station-17:checked ~ .map_wrap label.mapstation[for="station-17"],
input#station-18:checked ~ .map_wrap label.mapstation[for="station-18"] {background-color:rgba(208,77,77,1);}

input#station-01:checked ~ .route_descr > .station_descr .s01,
input#station-02:checked ~ .route_descr > .station_descr .s02,
input#station-03:checked ~ .route_descr > .station_descr .s03,
input#station-04:checked ~ .route_descr > .station_descr .s04,
input#station-05:checked ~ .route_descr > .station_descr .s05,
input#station-06:checked ~ .route_descr > .station_descr .s06,
input#station-07:checked ~ .route_descr > .station_descr .s07,
input#station-08:checked ~ .route_descr > .station_descr .s08,
input#station-09:checked ~ .route_descr > .station_descr .s09,
input#station-10:checked ~ .route_descr > .station_descr .s10,
input#station-11:checked ~ .route_descr > .station_descr .s11,
input#station-12:checked ~ .route_descr > .station_descr .s12,
input#station-13:checked ~ .route_descr > .station_descr .s13,
input#station-14:checked ~ .route_descr > .station_descr .s14,
input#station-15:checked ~ .route_descr > .station_descr .s15,
input#station-16:checked ~ .route_descr > .station_descr .s16,
input#station-17:checked ~ .route_descr > .station_descr .s17,
input#station-18:checked ~ .route_descr > .station_descr .s18 { display:block;}


/* IMPRESSIONS */
.impressions_fullwidth {width:90%; float:left; padding:80px 5%;}
.impressions_fullwidth h1 { width:100%; float:left; text-align:center;}

.impressions_wrap {
	width:100%;
	float:left;
	margin:20px 0;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	align-content:center;
}

.impression_item { width:32.33%; float:left; margin:12px 0.5% 0 0.5%;}
.impression_item:hover { box-shadow:0px 0px 20px rgba(0,0,0,0.3);} 

.impression_item .impr_info {
	width:90%;
	float:left;
	padding:10px 5%;
	background-color:rgba(255,255,255,1);
	display:none;
}

.impression_item .impr_info span,
.impression_item .impr_info small { width:100%; float:left; text-align:center;}

.impressions_wrap > input:checked + label.impression_item {
	position:fixed;
	width:1200px;
	top:80px;
	left:50%;
	margin:0 0 0 -600px;
	box-shadow:0px 0px 40px rgba(0,0,0,0.4);
	z-index:9999;
}

.impressions_wrap > input:checked + label.impression_item .impr_info  { display:block;}

.impressions_wrap > input:checked + label.impression_item:before {
	content:'';
	width:100%;
	height:100%;
	position:fixed;
	background-color:rgba(0,0,0,0.8);
	top:0;
	left:0;
	z-index:-8000;
}

.impressions_wrap .close_item {
	position:fixed;
	top:20px;
	right:20px;
	text-transform:uppercase;
	color:rgba(255,255,255,1);
	font-family:'lato-black';
	z-index:9999;
	display:none;
}

.impressions_wrap > input:checked ~ .close_item { display:block;}

.impressions_wrap > input:checked + label:hover { cursor:default;}

/* SELECTION */
.selection_fullwidth { width:99.6%; float:left; padding:0 0.2%;}
.selection_mobile { display:none;}

.tile { width:33%; float:left; margin:5px 0.166%;}

.tile.t01 { background-color:rgba(245,165,116,1);} 
.tile.t02 { background-color:rgba(236,96,88,1);}
.tile.t03 { background-color:rgba(255,213,122,1);}

.tile .icon,
.w_tile .icon { width:50%; float:left; margin:25%;}

.tile span,
.w_tile span {
	width:100%;
	float:left; 
	margin:-12% 0 0 0;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:0.1em;
}

.tile span { color:rgba(255,255,255,1); font-size:1.4em;}

.tile:hover .icon {
	transform:scale(0.8) rotateY(180deg);
	-webkit-transform:scale(0.8) rotateY(180deg);
	-moz-transform:scale(0.8) rotateY(180deg);
	-ms-transform:scale(0.8) rotateY(180deg);
	-o-transform:scale(0.8) rotateY(180deg);
}

.tile:hover span {
	transform:translateY(-20px);
	-webkit-transform:translateY(-20px);
	-moz-transform:translateY(-20px);
	-ms-transform:translateY(-20px);
	-o-transform:translateY(-20px);
}

/*WIKI TILE*/
.wiki_tiles_wrap {width:100%; float:left;}
.wiki_tiles_wrap > .w_tile:last-of-type { margin:20px 0 0 0;}
.wiki_tiles_wrap + h1 { margin-top:60px; width:100%; float:left;}

.w_tile { width:20.25%; float:left; margin:20px 1% 0 0; padding:20px 2%;}

.w_tile.wald, .pageicon.wald {background-color:rgba(165,201,108,1);}
.w_tile.biotope, .pageicon.biotope {background-color:rgba(149,206,237,1);}
.w_tile.steine, .pageicon.steine {background-color:rgba(182,174,136,1);}
.w_tile.landschaft, .pageicon.landschaft {background-color:rgba(236,96,88,1);}
.w_tile.bienen, .pageicon.bienen {background-color:rgba(255,213,122,1);}
.w_tile.voegel, .pageicon.voegel {background-color:rgba(245,165,116,1);}
.w_tile.amphibien, .pageicon.amphibien {background-color:rgba(220,115,147,1);}
.w_tile.wild, .pageicon.wild {background-color:rgba(156,144,197,1);}

.w_tile span { margin:-21% 0 0 0; font-family:'lato-bold'; color:rgba(10,52,44,1)}

.w_tile:hover .icon {
	transform:scale(0.8) rotateY(180deg);
	-webkit-transform:scale(0.8) rotateY(180deg);
	-moz-transform:scale(0.8) rotateY(180deg);
	-ms-transform:scale(0.8) rotateY(180deg);
	-o-transform:scale(0.8) rotateY(180deg);
}

/* ACTIVITY */
.activity_item {
	width:90%;
	margin:40px 5%;
	float:left;
	position:relative;
}

.activity_item .image {
	width:55%;
	float:left;
	margin:-360px 0 0 0;
	box-shadow:0px 0px 20px rgba(0,0,0,0.2);
	overflow:hidden;
}

.activity_item .info {
	width:38%;
	min-height:348px;
	float:right;
	padding:48px 2.5% 0px 10%;
	background-color:rgba(235,237,239,1);
}

.activity_item .info, .activity_item .image
{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
}


/* SLIDER */
.slider_fullwidth {
	width:100%;
	height:768px;
	float:left;
	position:relative;
	overflow:hidden;
}

.slider_fullwidth input#img-001:checked ~ .image.i01,
.slider_fullwidth input#img-002:checked ~ .image.i02,
.slider_fullwidth input#img-003:checked ~ .image.i03 { display:block;}

.slider_fullwidth input#img-001:checked ~ .headinfo .wrap_labels label[for="img-001"],
.slider_fullwidth input#img-002:checked ~ .headinfo .wrap_labels label[for="img-002"],
.slider_fullwidth input#img-003:checked ~ .headinfo .wrap_labels label[for="img-003"] { background-color:rgba(255,213,122,1);}

.slider_fullwidth .headinfo { width:100%; position:absolute; bottom:45px;}

.slider_fullwidth .headinfo h1 {
	width:100%;
	float:left;
	font-size:2.6em;
	letter-spacing:0.1em;
	text-transform:uppercase;
	text-align:center;
	text-shadow:0px 0px 40px rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}

.wrap_labels {
	width:100%; 
	float:left;
	margin-top:16px;
	display:flex ;
	flex-direction:row ;
	flex-wrap:wrap ;
	justify-content:center ;
	align-items:center ;
	align-content:center ;
}

.slider_fullwidth .headinfo label.circlelabel {
	width:12px;
	height:12px;
	background-color:rgba(255,255,255,1);
	box-shadow:0px 0px 20px rgba(0,0,0,1);
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	float:left;
	margin:0 10px;
}

.slider_fullwidth .image {
	width:100%;
	height:100%;
	position:absolute;
	background-size:cover;
	background-position:50% 0%;
	display:none;
}

.slider_fullwidth .image.i01 { background-image:url(../img/slider/gal_slider_motiv_001.jpg);}
.slider_fullwidth .image.i02 { background-image:url(../img/slider/gal_slider_motiv_002.jpg);}
.slider_fullwidth .image.i03 { background-image:url(../img/slider/gal_slider_motiv_003.jpg);}

.slider_fullwidth .image {
	animation:BackgroundImageAnimation 16s infinite linear;
	-webkit-animation:BackgroundImageAnimation 16s infinite linear;
	-moz-animation:BackgroundImageAnimation 16s infinite linear;
	-ms-animation:BackgroundImageAnimation 16s infinite linear;
	-o-animation:BackgroundImageAnimation 16s infinite linear;
}

/*BlendInAnimation*/
@-webkit-keyframes BackgroundImageAnimation {
	0% { -webkit-transform:scale(1);}
	50% { -webkit-transform:scale(1.1);}
	100% { -webkit-transform:scale(1);}
}

@-moz-keyframes BackgroundImageAnimation {
	0% { -moz-transform:scale(1);}
	50% { -moz-transform:scale(1.1);}
	100% { -moz-transform:scale(1);}
}

@-ms-keyframes BackgroundImageAnimation {
	0% { -ms-transform:scale(1);}
	50% { -ms-transform:scale(1.1);}
	100% { -ms-transform:scale(1);}
}

@-o-keyframes BackgroundImageAnimation {
	0% { -o-transform:scale(1);}
	50% { -o-transform:scale(1.1);}
	100% { -o-transform:scale(1);}
}

/* EVENTS*/
.events_fullwidth {width:100%; float:left; padding-bottom:8px;}
.events_staged { margin-top:2em; }

.events_fullwidth .header {
	width:100%;
	float:left;
	text-align:center;
	text-transform:uppercase;
	padding:80px 0;
}

.eventitems_wrap { width:99.6%; float:left; padding:0 0.2%; }

.eventitem:nth-of-type(1),
.eventitem:nth-of-type(2) { width:49.668%;}

.eventitem { 
	width:33%; 
	margin:5px 0.166% 0 0.166%;
	float:left;
	position:relative;
}

/*
.eventitem::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: inset 0 0 10px 10px #000;   
  -moz-box-shadow: inset 0 0 10px 10px #000;
  box-shadow: inset 0 0 100% 100% #000;
  overflow: hidden;
  opacity: 50%;
}
*/

.eventitem .image { width:100%; overflow:hidden;}
.eventitem:hover .image img { transform:scale(1.1); -webkit-transform:scale(1.1);}

.eventitem .info {
	width:90%;
	padding:30px 5% 0 5%;
	color:rgba(255,255,255,1);
	text-shadow:0px 0px 20px rgba(0,0,0,0.5);
	position:absolute;
	top:0;
}

.eventitem .info h1,
.eventitem .info h2 {
    text-shadow: 0px 0px 3px black;
}

.eventitem .info h1 {
    text-transform:uppercase;
    letter-spacing: 0.04em;
    line-height: 1.2em;
}

.eventitem .info h2 {
    font-family: 'lato-bold';
    font-size: 1.1em;
    line-height: 1.4em;
    letter-spacing: 0em;
}

.eventitem .info .button { 
	width:auto;
	float:left;
	margin:0px 0 0 0;
	transform:scale(0.8) translateX(-20px);
	-webkit-transform:scale(0.8) translateX(-20px);
	-moz-transform:scale(0.8) translateX(-20px);
	-ms-transform:scale(0.8) translateX(-20px);
	-o-transform:scale(0.8) translateX(-20px);
}

/* start: eventitem_last */

.eventitems_past {
    margin: 1em 0 0;
}

.eventitems_past h3 {
    font-size:1.3em;
    margin:0 0 0.5em 0;
}

.eventitem_last {
    border-top:1px dashed #ddd;
    margin: 0.3em 0 0;
    padding: 0.2em 0 0;
}

.eventitem_last .edate {
}

.eventitem_last .etitle {
    font-family:'lato-bold';
}


.eventdetail { margin-top:100px; margin-bottom:100px;}

.row.review {
	margin:40px 0;
	width:100%;
	float:left;
	color:rgba(100,100,100,1);
}

/*FOOTER*/
#footer {
	width:90%;
	float:left;
	padding:24px 5%;
	background-color:rgba(10,52,44,1);
	color:rgba(255,255,255,1);
}

#footer .logo { width:10%; float:left; margin-right:2%;}
#footer .navitem_wrap { width:88%; float:left; margin:34px 0 0 0;}


/* event gallery EL 2020-07-13 
.event_gal_wrap .gallery_item
.object_gal_wrap .gallery_item
*/
.event_gal_wrap  .gallery_item,
.object_gal_wrap .gallery_item { display:inline-block; width:250px; float:left; margin:0 5px 5px 0; overflow:hidden; }
.event_gal_wrap  .gallery_item,
.event_gal_wrap  .gallery_item img { max-height:188px; }
.object_gal_wrap .gallery_item,
.object_gal_wrap .gallery_item img { max-height:167px; }

@media screen and (max-width:768px) {
  .event_gal_wrap .gallery_item { width:40vw; }
  .event_gal_wrap .gallery_item,
  .event_gal_wrap .gallery_item img { max-height:30vw; }
  .object_gal_wrap .gallery_item { width:40vw; }
  .object_gal_wrap .gallery_item,
  .object_gal_wrap .gallery_item img { max-height:30vw; }
}

#jquery-lightbox {background:#fff;} 
.impressions_wrap .gallery_item { margin:0 0.5em 0.5em 0; width:30%; }


@media screen and (max-width:1440px) {

	.slider_fullwidth { height:660px;}
	
	.impressions_wrap > input:checked + label.impression_item {
		width:800px;
		margin:0 0 0 -400px;
	}
		
}

@media screen and (max-width:1200px) {
	.impressions_wrap > input:checked + label.impression_item {
		width:90%;
		top:62px;
		left:5%;
		margin:0;
	}
}

@media screen and (max-width:1024px) {
	
	#nav .logo { width:120px;}
	
	.map_fullwidth .map_wrap {width:70%; margin:40px 0 0 25%;}
	.route_descr {left:5%; margin-top:154px;}
	
	.eventitem .info h1 { font-size:1.5em;}
	.eventitem .info h2 { font-size:1em; font-family: 'lato-light'; }
	
	.section { width:90%; float:left; padding:40px 5%;}
	.intro_txt { width:90%; margin:0 5%;}
	
	.w_tile span { font-size:0.8em; line-height:1.2em;}
	
}

@media screen and (max-width:768px) {
	
	#nav .logo { margin:20px 0 0 20px;}
		
	#nav .mobileicon { 
		width:20px;
		height:20px;
		padding:20px;
		position:absolute;
		top:0;
		right:0;
		z-index:1200;
	}
	
	#nav:not(:target) .mobileicon:nth-of-type(1) { display:block;}
	#nav:target .mobileicon:nth-of-type(2) { display:block;}
	
	#nav:not(:target) .navitem_wrap { display:none;}
	#nav:target .navitem_wrap { display:block;}
	
	#nav .navitem_wrap { 
		width:100%; 
		min-height:100%;
		margin:0;
		position:absolute;
		top:0;
		left:0;
		background-color:rgba(0,33,39,1);
	}
	
	.navitem.mobile { display:block;}
	
	.navitem { 
		width:100%; 
		padding:8% 0 0 0;
		margin:0;
		float:left;
		text-align:center;
		font-size:1.5em;
	}
	
	.navitem_wrap > a:nth-of-type(1) .navitem{margin-top:8%;}
	.navitem_wrap > a:last-of-type .navitem{margin-bottom:16%;}
	
	#nav .navitem_wrap {color:rgba(255,255,255,1);}
	
	.route_selector_wrap { margin:18px 0 0 5%}
	
	.map_fullwidth .map_wrap {width:62%; margin:30px 0 0 34%;}
	
	.eventitems_wrap, .events_staged { width:96%; padding:0 2%;}
	.eventitem.big, .eventitem.small { width:49%; margin:4px 0.5%;}
	
	.w_tile { width:49%; margin:5px 0.5% 0 0.5%; padding:20px 0;}
	.wiki_tiles_wrap > .w_tile:last-of-type { margin:5px 0.5% 0 0.5%;}
	
	.activity_item .info {
		width: 90%;
		min-height: auto;
		margin: 0 0 20px 0;
		padding: 24px 5% 24px 5%;
	}
	
	.activity_item .image { width: 100%; margin:0;}
	
	.page_fullwidth { width:90%; float:left; padding:0 5%;}
	
	.quizitem {
		width:46%;
		margin:5px 1%;
		padding:20px 1%;
	}

}

@media screen and (max-width:540px) {
	
	h1 {font-size:1.2em; line-height:1.4em;}
	h2 {font-size:1.0em;}
	h3 {font-size:1.0em;}
	
	.slider_fullwidth { height:260px;}
	.slider_fullwidth .headinfo h1 { font-size:1.2em;}
	.slider_fullwidth .headinfo { bottom:20px;}
	
	#content > .c_inner:nth-of-type(1) {margin-top:120px;}
	
	.emblem { margin:30px auto 20px auto;}
	
	.intro_txt p { font-size:1.0em; line-height:1.4em; margin-top:20px;}
	
	.button_wrap {margin: 20px 0}
	.button { font-size:1.0em;}
	
	.graphic_fullwidth { margin:25px 0 0 0;}
	
	.map_fullwidth { padding:80px 0 0 0;}
	
	.map_fullwidth .map_wrap {width:90%; margin:20px 5%;}
	
	.route_selector_wrap { width:100%; margin:0; position:relative; float:left;}
	.route_selector_wrap > small { display:none;} 
	
	label[for="route-001"], label[for="route-002"], label[for="route-003"] {
		width:33%;
		text-align:center;
		padding:0 0.166% 8px 0.166%;
		border-left:0px;
		float:left;
	}
	
	label[for="route-001"] { border-bottom:8px solid rgba(235,97,89,1);}
	label[for="route-002"] { border-bottom:8px solid rgba(248,234,104,1);}
	label[for="route-003"] { border-bottom:8px solid rgba(112,131,192,1);}
	
	.route_descr {
		width:90%;
		padding:24px 5%;
		margin:0;
		position:relative;
		float:left;
		left:0;
	}
	
	.selection_fullwidth { display:none;}
	.selection_mobile { display:block; width:98%; padding:2px 1%; float:left;}
	
	img.imp_gal { max-width:100%; height:auto !important;}
	
	.tile { width:100%; margin:2px 0;}
	
	.tile .icon { width:56px; margin:10px;}
	
	.tile span {
		width:auto;
		margin:24px 0 0 34px;
		text-align:left;
		font-size:1.4em;
	}
	
	.tile:hover span {
		transform:translateY(0);
		-webkit-transform:translateY(0);
		-moz-transform:translateY(0);
		-ms-transform:translateY(0);
		-o-transform:translateY(0);
	}
	
	.eventitem:nth-of-type(1), .eventitem:nth-of-type(2),
	.eventitem { width:100%; margin:4px 0;}
	
	#footer .logo { width:50%; margin:0 25% 20px 25%;}
	#footer .navitem_wrap { display:none;}
	
	.w_tile { width:100%; margin:5px 0 0 0;}
	.wiki_tiles_wrap > .w_tile:last-of-type { margin:5px 0 0 0;}
	
	.page_factbox .row .col:nth-of-type(1),
	.page_factbox .row .col:nth-of-type(2) { width:90%; margin:0; border-right:0px none; min-height:auto;}
	
	.page_factbox .row .col:nth-of-type(1) { padding:8px 5% 0 5%;}
	.page_factbox .row .col:nth-of-type(2) { padding:0 5% 8px 5%;}
	
	.quizitem {width:88%; margin:5px 5%;}
	
	label.mapstation { display:none;}
	
	.subtopic_item .st_image { width:100%;}
	.subtopic_item .st_info { width:100%; padding:24px 0 0 0;}

}